CREATE DATABASE  IF NOT EXISTS `unitedcghs` /*!40100 DEFAULT CHARACTER SET utf8 */;
USE `unitedcghs`;
-- MySQL dump 10.13  Distrib 5.6.17, for Win32 (x86)
--
-- Host: 127.0.0.1    Database: unitedcghs
-- ------------------------------------------------------
-- Server version	5.6.15

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Temporary table structure for view `a_current_members`
--

DROP TABLE IF EXISTS `a_current_members`;
/*!50001 DROP VIEW IF EXISTS `a_current_members`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE TABLE `a_current_members` (
  `Flat_No` tinyint NOT NULL,
  `Freehold_Date` tinyint NOT NULL,
  `Membership_No` tinyint NOT NULL,
  `Joint_Owners` tinyint NOT NULL,
  `Name` tinyint NOT NULL
) ENGINE=MyISAM */;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `a_current_nonmembers`
--

DROP TABLE IF EXISTS `a_current_nonmembers`;
/*!50001 DROP VIEW IF EXISTS `a_current_nonmembers`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE TABLE `a_current_nonmembers` (
  `Flat_No` tinyint NOT NULL,
  `Freehold_Date` tinyint NOT NULL,
  `Membership_No` tinyint NOT NULL,
  `Joint_Owners` tinyint NOT NULL,
  `Name` tinyint NOT NULL
) ENGINE=MyISAM */;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `a_freehold_flatowners`
--

DROP TABLE IF EXISTS `a_freehold_flatowners`;
/*!50001 DROP VIEW IF EXISTS `a_freehold_flatowners`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE TABLE `a_freehold_flatowners` (
  `Flat_No` tinyint NOT NULL,
  `Freehold_Date` tinyint NOT NULL,
  `Membership_No` tinyint NOT NULL,
  `Joint_Owners` tinyint NOT NULL,
  `Ownership_Order` tinyint NOT NULL,
  `Full_Name` tinyint NOT NULL
) ENGINE=MyISAM */;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `a_leasehold_flatowners`
--

DROP TABLE IF EXISTS `a_leasehold_flatowners`;
/*!50001 DROP VIEW IF EXISTS `a_leasehold_flatowners`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE TABLE `a_leasehold_flatowners` (
  `Flat_No` tinyint NOT NULL,
  `Membership_No` tinyint NOT NULL,
  `Joint_Owners` tinyint NOT NULL,
  `Owner_Order` tinyint NOT NULL,
  `Full_Name` tinyint NOT NULL
) ENGINE=MyISAM */;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `a_orginal2present_new`
--

DROP TABLE IF EXISTS `a_orginal2present_new`;
/*!50001 DROP VIEW IF EXISTS `a_orginal2present_new`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE TABLE `a_orginal2present_new` (
  `Flat_No` tinyint NOT NULL,
  `Freehold-Date` tinyint NOT NULL,
  `OOid` tinyint NOT NULL,
  `OO_Membership` tinyint NOT NULL,
  `OO_Name` tinyint NOT NULL,
  `NMid` tinyint NOT NULL,
  `NM_Membership` tinyint NOT NULL,
  `NO_Name` tinyint NOT NULL
) ENGINE=MyISAM */;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `a_original_flatowners`
--

DROP TABLE IF EXISTS `a_original_flatowners`;
/*!50001 DROP VIEW IF EXISTS `a_original_flatowners`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE TABLE `a_original_flatowners` (
  `Flat_No` tinyint NOT NULL,
  `Freehold_Date` tinyint NOT NULL,
  `Membership_No` tinyint NOT NULL,
  `Joint_Owners` tinyint NOT NULL,
  `Full_Name` tinyint NOT NULL
) ENGINE=MyISAM */;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `a_presentflatowners`
--

DROP TABLE IF EXISTS `a_presentflatowners`;
/*!50001 DROP VIEW IF EXISTS `a_presentflatowners`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE TABLE `a_presentflatowners` (
  `Flat_No` tinyint NOT NULL,
  `Freehold_Date` tinyint NOT NULL,
  `Membership_No` tinyint NOT NULL,
  `Joint_Owners` tinyint NOT NULL,
  `idownership` tinyint NOT NULL,
  `Full_Name` tinyint NOT NULL
) ENGINE=MyISAM */;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `b_freeholdflats`
--

DROP TABLE IF EXISTS `b_freeholdflats`;
/*!50001 DROP VIEW IF EXISTS `b_freeholdflats`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE TABLE `b_freeholdflats` (
  `idflatno` tinyint NOT NULL,
  `datefreehold` tinyint NOT NULL,
  `membership_no` tinyint NOT NULL,
  `joint_owners` tinyint NOT NULL
) ENGINE=MyISAM */;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `b_leaseholdflats`
--

DROP TABLE IF EXISTS `b_leaseholdflats`;
/*!50001 DROP VIEW IF EXISTS `b_leaseholdflats`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE TABLE `b_leaseholdflats` (
  `Flat_No` tinyint NOT NULL,
  `Membership_No` tinyint NOT NULL,
  `Joint_Owners` tinyint NOT NULL
) ENGINE=MyISAM */;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `b_prsnt_frh_owners`
--

DROP TABLE IF EXISTS `b_prsnt_frh_owners`;
/*!50001 DROP VIEW IF EXISTS `b_prsnt_frh_owners`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE TABLE `b_prsnt_frh_owners` (
  `Flat_No` tinyint NOT NULL,
  `Freehold_Status` tinyint NOT NULL,
  `Freehold_Date` tinyint NOT NULL,
  `Membership_No` tinyint NOT NULL,
  `Joint_Owners` tinyint NOT NULL,
  `idownership` tinyint NOT NULL,
  `Full_Name` tinyint NOT NULL
) ENGINE=MyISAM */;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `b_prsnt_lsh_owners`
--

DROP TABLE IF EXISTS `b_prsnt_lsh_owners`;
/*!50001 DROP VIEW IF EXISTS `b_prsnt_lsh_owners`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE TABLE `b_prsnt_lsh_owners` (
  `Flat_No` tinyint NOT NULL,
  `Freehold_Status` tinyint NOT NULL,
  `Freehold_Date` tinyint NOT NULL,
  `Membership_No` tinyint NOT NULL,
  `Joint_Owners` tinyint NOT NULL,
  `idownership` tinyint NOT NULL,
  `Full_Name` tinyint NOT NULL
) ENGINE=MyISAM */;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `banklist`
--

DROP TABLE IF EXISTS `banklist`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `banklist` (
  `idbankList` tinyint(4) NOT NULL AUTO_INCREMENT,
  `bankname` varchar(45) DEFAULT NULL,
  PRIMARY KEY (`idbankList`),
  UNIQUE KEY `bankname` (`bankname`)
) ENGINE=InnoDB AUTO_INCREMENT=34 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `banklist`
--

LOCK TABLES `banklist` WRITE;
/*!40000 ALTER TABLE `banklist` DISABLE KEYS */;
INSERT INTO `banklist` VALUES (1,'Allahabad Bank'),(2,'Andhra Bank'),(3,'Axis Bank'),(4,'Bank of Baroda'),(5,'Bank of Maharashtra'),(6,'Canara Bank'),(7,'Central bank of India'),(8,'Citibank'),(9,'Corporation Bank'),(10,'Dena Bank'),(11,'Federal Bank'),(12,'HDFC Bank'),(13,'ICICI Bank'),(14,'IDBI Bank'),(15,'Indian bank'),(16,'Indian Overseas bank'),(17,'ING Vysya Bank'),(18,'Oriental Bank of Commerce'),(19,'Punjab & Sindh Bank'),(20,'Punjab National Bank'),(21,'Royal Bank of Scotland'),(22,'Standard Chartered Bank'),(23,'State Bank of Bikaner & Jaipur'),(24,'State Bank of Hyderabad'),(25,'State Bank of India'),(26,'State Bank of Mysore'),(27,'State Bank of Travancore'),(28,'Syndicate Bank'),(29,'UCO Bank'),(30,'Union Bank of India'),(31,'United Bank of India'),(32,'Vijaya Bank'),(33,'YES Bank');
/*!40000 ALTER TABLE `banklist` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `billbook`
--

DROP TABLE IF EXISTS `billbook`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `billbook` (
  `idbillbook` int(11) NOT NULL AUTO_INCREMENT,
  `billdate` date DEFAULT NULL,
  `idownership` smallint(6) DEFAULT NULL,
  `idutilityrate` int(11) DEFAULT NULL,
  `idfunds` int(11) DEFAULT NULL,
  `electricmeter_id_e_meter_read` int(11) NOT NULL,
  `watermeter_id_w_meter_read` int(11) NOT NULL,
  `electricamt` decimal(10,2) DEFAULT NULL,
  `wateramt` decimal(10,0) DEFAULT NULL,
  `funddescription` varchar(10) DEFAULT NULL,
  `fundamt` decimal(10,0) DEFAULT NULL,
  `misc_description` varchar(45) DEFAULT NULL,
  `miscamt` decimal(10,0) DEFAULT NULL,
  `dues` decimal(10,0) DEFAULT NULL,
  `latefee` decimal(10,0) DEFAULT NULL,
  `ifcancelled` tinyint(1) DEFAULT NULL,
  `datecancelled` date DEFAULT NULL,
  PRIMARY KEY (`idbillbook`,`electricmeter_id_e_meter_read`,`watermeter_id_w_meter_read`),
  KEY `fk_billbook_utiltyrate1_idx` (`idutilityrate`),
  KEY `fk_billbook_ownership1_idx` (`idownership`),
  KEY `fk_billbook_funds1_idx` (`idfunds`),
  KEY `fk_billbook_electricmeter1_idx` (`electricmeter_id_e_meter_read`),
  KEY `fk_billbook_watermeter1_idx` (`watermeter_id_w_meter_read`),
  CONSTRAINT `fk_billbook_electricmeter1` FOREIGN KEY (`electricmeter_id_e_meter_read`) REFERENCES `electricmeter` (`id_e_meter_read`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `fk_BillBook_Funds1` FOREIGN KEY (`idfunds`) REFERENCES `funds` (`idfunds`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `fk_Billbook_Ownership` FOREIGN KEY (`idownership`) REFERENCES `ownership` (`idownership`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `fk_BillBook_UtiltyRate1` FOREIGN KEY (`idutilityrate`) REFERENCES `utiltyrate` (`idutiltyrate`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `fk_billbook_watermeter1` FOREIGN KEY (`watermeter_id_w_meter_read`) REFERENCES `watermeter` (`id_w_meter_read`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `billbook`
--

LOCK TABLES `billbook` WRITE;
/*!40000 ALTER TABLE `billbook` DISABLE KEYS */;
/*!40000 ALTER TABLE `billbook` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Temporary table structure for view `c_electricmeter_view`
--

DROP TABLE IF EXISTS `c_electricmeter_view`;
/*!50001 DROP VIEW IF EXISTS `c_electricmeter_view`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE TABLE `c_electricmeter_view` (
  `Id Read` tinyint NOT NULL,
  `Id Owner` tinyint NOT NULL,
  `Date Read` tinyint NOT NULL,
  `Last KWH` tinyint NOT NULL,
  `Present KWH` tinyint NOT NULL,
  `Usage` tinyint NOT NULL,
  `Remarks` tinyint NOT NULL,
  `If Billed` tinyint NOT NULL
) ENGINE=MyISAM */;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `c_watermeter_view`
--

DROP TABLE IF EXISTS `c_watermeter_view`;
/*!50001 DROP VIEW IF EXISTS `c_watermeter_view`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE TABLE `c_watermeter_view` (
  `Id Read` tinyint NOT NULL,
  `Id Owner` tinyint NOT NULL,
  `Date Read` tinyint NOT NULL,
  `Last KLit.` tinyint NOT NULL,
  `Now KLit.` tinyint NOT NULL,
  `Usage` tinyint NOT NULL,
  `Remarks` tinyint NOT NULL,
  `If Billed` tinyint NOT NULL
) ENGINE=MyISAM */;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `electricmeter`
--

DROP TABLE IF EXISTS `electricmeter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `electricmeter` (
  `id_e_meter_read` int(11) NOT NULL AUTO_INCREMENT,
  `idownership` smallint(6) DEFAULT NULL,
  `date_read` date DEFAULT NULL,
  `last_kwh` decimal(10,0) DEFAULT NULL,
  `prsnt_kwh` decimal(10,0) DEFAULT NULL,
  `remarks` varchar(45) DEFAULT NULL,
  `if_billed` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id_e_meter_read`),
  KEY `fk_electricmeter_ownership1_idx` (`idownership`),
  CONSTRAINT `fk_Ownership_Electricmeter` FOREIGN KEY (`idownership`) REFERENCES `ownership` (`idownership`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB AUTO_INCREMENT=217 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `electricmeter`
--

LOCK TABLES `electricmeter` WRITE;
/*!40000 ALTER TABLE `electricmeter` DISABLE KEYS */;
INSERT INTO `electricmeter` VALUES (1,4,'2014-03-04',30245,30279,NULL,1),(2,4,'2014-03-04',0,0,NULL,1),(3,68,'2014-04-13',54271,54271,NULL,1),(4,68,'2014-04-13',3,3,NULL,1),(5,1,'2014-04-30',39885,40092,NULL,1),(6,2,'2014-04-30',638,1178,NULL,1),(7,116,'2014-04-30',4815,4815,NULL,1),(8,4,'2014-04-30',0,245,NULL,1),(9,147,'2014-04-30',36541,36706,NULL,1),(10,6,'2014-04-30',9760,10244,NULL,1),(11,133,'2014-04-30',4524,4909,NULL,1),(12,8,'2014-04-30',24074,24550,NULL,1),(13,9,'2014-04-30',5589,5665,NULL,1),(14,124,'2014-04-30',67379,67379,NULL,1),(15,142,'2014-04-30',42051,42360,NULL,1),(16,12,'2014-04-30',61636,61781,NULL,1),(17,145,'2014-04-30',56651,56972,NULL,1),(18,14,'2014-04-30',13150,13401,NULL,1),(19,15,'2014-04-30',51531,51558,NULL,1),(20,16,'2014-04-30',69,69,NULL,1),(21,17,'2014-04-30',8184,8647,NULL,1),(22,137,'2014-04-30',43292,43793,NULL,1),(23,143,'2014-04-30',36439,36537,NULL,1),(24,108,'2014-04-30',6470,6531,NULL,1),(25,117,'2014-04-30',116,312,NULL,1),(26,146,'2014-04-30',74736,74784,NULL,1),(27,127,'2014-04-30',46403,46780,NULL,1),(28,149,'2014-04-30',697,975,NULL,1),(29,25,'2014-04-30',44669,44669,NULL,1),(30,26,'2014-04-30',60815,61406,NULL,1),(31,27,'2014-04-30',52585,52877,NULL,1),(32,28,'2014-04-30',2026,2346,NULL,1),(33,29,'2014-04-30',857,1140,NULL,1),(34,30,'2014-04-30',19015,19450,NULL,1),(35,31,'2014-04-30',24437,24922,NULL,1),(36,154,'2014-04-30',34904,35188,NULL,1),(37,33,'2014-04-30',4120,4886,NULL,1),(38,34,'2014-04-30',1223,1909,NULL,1),(39,35,'2014-04-30',77807,78049,NULL,1),(40,107,'2014-04-30',24657,24860,NULL,1),(41,37,'2014-04-30',506,742,NULL,1),(42,38,'2014-04-30',66524,67008,NULL,1),(43,39,'2014-04-30',4068,4298,NULL,1),(44,40,'2014-04-30',26409,26573,NULL,1),(45,139,'2014-04-30',32474,32474,NULL,1),(46,132,'2014-04-30',21437,21661,NULL,1),(47,43,'2014-04-30',2922,3064,NULL,1),(48,138,'2014-04-30',59021,59021,NULL,1),(49,45,'2014-04-30',44871,45300,NULL,1),(50,46,'2014-04-30',7659,7659,NULL,1),(51,47,'2014-04-30',11213,11252,NULL,1),(52,48,'2014-04-30',31138,31370,NULL,1),(53,49,'2014-04-30',26440,26494,NULL,1),(54,126,'2014-04-30',53159,53407,NULL,1),(55,51,'2014-04-30',2017,2538,NULL,1),(56,52,'2014-04-30',39086,39086,NULL,1),(57,53,'2014-04-30',56814,57589,NULL,1),(58,54,'2014-04-30',60173,60480,NULL,1),(59,55,'2014-04-30',31136,31418,NULL,1),(60,150,'2014-04-30',2951,3178,NULL,1),(61,148,'2014-04-30',73312,73747,NULL,1),(62,58,'2014-04-30',60,290,NULL,1),(63,131,'2014-04-30',7901,8003,NULL,1),(64,60,'2014-04-30',6357,6399,NULL,1),(65,61,'2014-04-30',20598,20679,NULL,1),(66,111,'2014-04-30',8648,8966,NULL,1),(67,63,'2014-04-30',54825,55183,NULL,1),(68,152,'2014-04-30',46699,46863,NULL,1),(69,125,'2014-04-30',25614,25792,NULL,1),(70,66,'2014-04-30',37038,37065,NULL,1),(71,110,'2014-04-30',28812,29041,NULL,1),(72,68,'2014-04-30',3,184,NULL,1),(73,69,'2014-04-30',21536,21899,NULL,1),(74,70,'2014-04-30',57861,58214,NULL,1),(75,120,'2014-04-30',33207,33302,NULL,1),(76,72,'2014-04-30',0,51,NULL,1),(77,112,'2014-04-30',20798,21284,NULL,1),(78,74,'2014-04-30',35669,36193,NULL,1),(79,128,'2014-04-30',20589,20896,NULL,1),(80,76,'2014-04-30',23655,23871,NULL,1),(81,77,'2014-04-30',71899,72426,NULL,1),(82,78,'2014-04-30',22593,22872,NULL,1),(83,79,'2014-04-30',74372,74761,NULL,1),(84,119,'2014-04-30',9306,9306,NULL,1),(85,121,'2014-04-30',41095,41284,NULL,1),(86,82,'2014-04-30',62862,63621,NULL,1),(87,83,'2014-04-30',20544,20690,NULL,1),(88,84,'2014-04-30',34982,35200,NULL,1),(89,85,'2014-04-30',5366,5658,NULL,1),(90,86,'2014-04-30',47918,48118,NULL,1),(91,123,'2014-04-30',0,5,NULL,1),(92,151,'2014-04-30',8987,9342,NULL,1),(93,89,'2014-04-30',83037,83422,NULL,1),(94,113,'2014-04-30',54448,54593,NULL,1),(95,91,'2014-04-30',334,562,NULL,1),(96,92,'2014-04-30',37850,37851,NULL,1),(97,93,'2014-04-30',66677,66948,NULL,1),(98,94,'2014-04-30',23145,23294,NULL,1),(99,95,'2014-04-30',15994,16208,NULL,1),(100,96,'2014-04-30',30623,30638,NULL,1),(101,134,'2014-04-30',18351,18704,NULL,1),(102,115,'2014-04-30',39614,39874,NULL,1),(103,109,'2014-04-30',1576,1664,NULL,1),(104,100,'2014-04-30',12372,13136,NULL,1),(105,101,'2014-04-30',1771,2424,NULL,1),(106,129,'2014-04-30',47187,47487,NULL,1),(107,103,'2014-04-30',53914,54250,NULL,1),(108,153,'2014-04-30',15938,16376,NULL,1),(109,105,'2014-04-30',50727,51033,NULL,1),(110,106,'2014-04-30',868,1169,NULL,1),(111,1,'2014-05-31',40092,40471,NULL,1),(112,2,'2014-05-31',1178,2184,NULL,1),(113,116,'2014-05-31',4815,4815,NULL,1),(114,4,'2014-05-31',245,1143,NULL,1),(115,147,'2014-05-31',36706,36976,NULL,1),(116,6,'2014-05-31',10244,11548,NULL,1),(117,133,'2014-05-31',4909,5448,NULL,1),(118,8,'2014-05-31',24550,25623,NULL,1),(119,9,'2014-05-31',5665,5763,NULL,1),(120,124,'2014-05-31',67379,67379,NULL,1),(121,142,'2014-05-31',42360,42369,NULL,1),(122,12,'2014-05-31',61781,62530,NULL,1),(123,145,'2014-05-31',56972,57422,NULL,1),(124,14,'2014-05-31',13401,13868,NULL,1),(125,15,'2014-05-31',51558,51558,NULL,1),(126,16,'2014-05-31',69,130,NULL,1),(127,17,'2014-05-31',8647,9354,NULL,1),(128,137,'2014-05-31',43793,44722,NULL,1),(129,143,'2014-05-31',36537,36852,NULL,1),(130,108,'2014-05-31',6531,6691,NULL,1),(131,117,'2014-05-31',312,1009,NULL,1),(132,146,'2014-05-31',74784,74843,NULL,1),(133,127,'2014-05-31',46780,47559,NULL,1),(134,149,'2014-05-31',975,1675,NULL,1),(135,25,'2014-05-31',44669,44669,NULL,1),(136,26,'2014-05-31',61406,62492,NULL,1),(137,27,'2014-05-31',52877,53572,NULL,1),(138,28,'2014-05-31',2346,3170,NULL,1),(139,29,'2014-05-31',1140,1590,NULL,1),(140,30,'2014-05-31',19450,20227,NULL,1),(141,31,'2014-05-31',24922,25668,NULL,1),(142,154,'2014-05-31',35188,35713,NULL,1),(143,33,'2014-05-31',4886,5313,NULL,1),(144,34,'2014-05-31',1909,2751,NULL,1),(145,35,'2014-05-31',78049,78049,NULL,1),(146,107,'2014-05-31',24860,25276,NULL,1),(147,37,'2014-05-31',742,1088,NULL,1),(148,38,'2014-05-31',67008,68057,NULL,1),(149,39,'2014-05-31',4298,4683,NULL,1),(150,40,'2014-05-31',26573,26897,NULL,1),(151,139,'2014-05-31',32474,32474,NULL,1),(152,132,'2014-05-31',21661,22138,NULL,1),(153,43,'2014-05-31',3064,3431,NULL,1),(154,138,'2014-05-31',59021,59021,NULL,1),(155,45,'2014-05-31',45300,45973,NULL,1),(156,46,'2014-05-31',7659,7659,NULL,1),(157,47,'2014-05-31',11252,11252,NULL,1),(158,48,'2014-05-31',31370,31761,NULL,1),(159,49,'2014-05-31',26494,27080,NULL,1),(160,126,'2014-05-31',53407,53759,NULL,1),(161,51,'2014-05-31',2538,3516,NULL,1),(162,52,'2014-05-31',39086,39086,NULL,1),(163,53,'2014-05-31',57589,58868,NULL,1),(164,54,'2014-05-31',60480,61081,NULL,1),(165,55,'2014-05-31',31418,31916,NULL,1),(166,150,'2014-05-31',3178,3775,NULL,1),(167,148,'2014-05-31',73747,74582,NULL,1),(168,58,'2014-05-31',290,740,NULL,1),(169,131,'2014-05-31',8003,8270,NULL,1),(170,60,'2014-05-31',6399,6456,NULL,1),(171,61,'2014-05-31',20679,20767,NULL,1),(172,111,'2014-05-31',8966,9759,NULL,1),(173,63,'2014-05-31',55183,55652,NULL,1),(174,152,'2014-05-31',46863,47333,NULL,1),(175,125,'2014-05-31',25792,26092,NULL,1),(176,66,'2014-05-31',37065,37424,NULL,1),(177,110,'2014-05-31',29041,29820,NULL,1),(178,68,'2014-05-31',184,705,NULL,1),(179,69,'2014-05-31',21899,22686,NULL,1),(180,70,'2014-05-31',58214,58785,NULL,1),(181,120,'2014-05-31',33302,33389,NULL,1),(182,72,'2014-05-31',51,280,NULL,1),(183,112,'2014-05-31',21284,22122,NULL,1),(184,74,'2014-05-31',36193,37167,NULL,1),(185,128,'2014-05-31',20896,21374,NULL,1),(186,76,'2014-05-31',23871,24328,NULL,1),(187,77,'2014-05-31',72426,73367,NULL,1),(188,78,'2014-05-31',22872,23342,NULL,1),(189,79,'2014-05-31',74761,75169,NULL,1),(190,119,'2014-05-31',9306,9306,NULL,1),(191,121,'2014-05-31',41284,41638,NULL,1),(192,82,'2014-05-31',63621,64592,NULL,1),(193,83,'2014-05-31',20690,20969,NULL,1),(194,84,'2014-05-31',35200,35751,NULL,1),(195,85,'2014-05-31',5658,6080,NULL,1),(196,86,'2014-05-31',48118,48673,NULL,1),(197,123,'2014-05-31',5,11,NULL,1),(198,151,'2014-05-31',9342,10035,NULL,1),(199,89,'2014-05-31',83422,84181,NULL,1),(200,113,'2014-05-31',54593,56148,NULL,1),(201,91,'2014-05-31',562,1198,NULL,1),(202,92,'2014-05-31',37851,37851,NULL,1),(203,93,'2014-05-31',66948,67602,NULL,1),(204,94,'2014-05-31',23294,23698,NULL,1),(205,95,'2014-05-31',16208,16553,NULL,1),(206,96,'2014-05-31',30638,30909,NULL,1),(207,134,'2014-05-31',18704,19213,NULL,1),(208,115,'2014-05-31',39874,40365,NULL,1),(209,109,'2014-05-31',1664,1848,NULL,1),(210,100,'2014-05-31',13136,14399,NULL,1),(211,101,'2014-05-31',2424,3720,NULL,1),(212,129,'2014-05-31',47487,48094,NULL,1),(213,103,'2014-05-31',54250,55082,NULL,1),(214,153,'2014-05-31',16376,17482,NULL,1),(215,105,'2014-05-31',51033,51712,NULL,1),(216,106,'2014-05-31',1169,1522,NULL,1);
/*!40000 ALTER TABLE `electricmeter` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `filterflat`
--

DROP TABLE IF EXISTS `filterflat`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `filterflat` (
  `id` tinyint(4) NOT NULL AUTO_INCREMENT,
  `idflat` smallint(6) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='Table with single record for selecting flat no. in forms.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `filterflat`
--

LOCK TABLES `filterflat` WRITE;
/*!40000 ALTER TABLE `filterflat` DISABLE KEYS */;
INSERT INTO `filterflat` VALUES (1,111);
/*!40000 ALTER TABLE `filterflat` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `flatdata`
--

DROP TABLE IF EXISTS `flatdata`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `flatdata` (
  `idflatno` smallint(6) NOT NULL,
  `isflatfreehold` tinyint(1) DEFAULT NULL,
  `datefreehold` date DEFAULT NULL,
  PRIMARY KEY (`idflatno`),
  UNIQUE KEY `idflatno_UNIQUE` (`idflatno`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `flatdata`
--

LOCK TABLES `flatdata` WRITE;
/*!40000 ALTER TABLE `flatdata` DISABLE KEYS */;
INSERT INTO `flatdata` VALUES (111,0,NULL),(112,0,NULL),(113,0,NULL),(114,1,'2008-09-17'),(115,1,'2007-10-16'),(116,0,NULL),(121,1,'2011-11-30'),(122,0,NULL),(123,1,'2005-09-07'),(124,0,NULL),(125,1,'2010-08-31'),(126,0,NULL),(131,1,'2010-12-01'),(132,1,'2006-03-24'),(133,0,NULL),(134,0,NULL),(135,1,'2005-03-11'),(136,1,'2008-04-30'),(141,1,'2006-05-19'),(142,0,NULL),(143,1,'2012-01-17'),(144,1,'2007-11-23'),(145,0,NULL),(146,0,NULL),(151,0,NULL),(152,1,'2013-02-15'),(153,0,NULL),(154,1,'2007-09-11'),(155,1,'2014-04-01'),(156,1,'2009-03-31'),(161,0,NULL),(162,1,'2012-07-18'),(163,1,'2014-02-19'),(164,0,NULL),(165,1,'2014-02-18'),(166,1,'2013-05-14'),(171,1,'2012-12-12'),(172,0,NULL),(173,0,NULL),(174,0,NULL),(175,0,NULL),(176,1,'2007-04-04'),(181,1,'2008-07-08'),(182,1,'2005-06-01'),(183,0,NULL),(184,0,NULL),(185,1,'2006-05-19'),(186,0,NULL),(191,0,NULL),(192,1,'2005-12-13'),(193,1,'2006-03-22'),(194,0,NULL),(195,1,'2007-01-16'),(196,0,NULL),(211,0,NULL),(214,1,'2011-07-29'),(215,1,'2009-08-19'),(216,0,NULL),(221,1,'2004-11-11'),(222,0,NULL),(223,1,'2010-07-16'),(224,0,NULL),(225,0,NULL),(226,1,'2009-08-09'),(231,1,'2012-09-05'),(232,0,NULL),(233,1,'2004-08-06'),(234,0,NULL),(235,0,NULL),(236,0,NULL),(241,1,'2005-12-23'),(242,0,NULL),(243,1,'2013-11-19'),(244,0,NULL),(245,0,NULL),(246,0,NULL),(251,1,'2013-02-15'),(252,1,'2013-03-20'),(253,0,NULL),(254,1,'2009-03-13'),(255,1,'2010-07-13'),(256,0,NULL),(261,0,NULL),(262,1,'2006-03-24'),(263,0,NULL),(264,1,'2012-02-01'),(265,0,NULL),(266,1,'2011-10-21'),(271,0,NULL),(272,1,'2013-12-04'),(273,1,'2012-10-03'),(274,1,'2006-03-22'),(275,1,'2008-07-14'),(276,0,NULL),(281,0,NULL),(282,0,NULL),(283,1,'2007-06-28'),(284,0,NULL),(285,0,NULL),(286,1,'2013-10-25'),(291,1,'2011-02-04'),(292,0,NULL),(293,0,NULL),(294,1,'2012-01-18'),(295,0,NULL),(296,0,NULL);
/*!40000 ALTER TABLE `flatdata` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `funds`
--

DROP TABLE IF EXISTS `funds`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `funds` (
  `idfunds` int(11) NOT NULL AUTO_INCREMENT,
  `datechanged` date DEFAULT NULL,
  `maintenance` decimal(10,0) DEFAULT NULL,
  `buildingfund` decimal(10,0) DEFAULT NULL,
  `groundrent` decimal(10,0) DEFAULT NULL,
  PRIMARY KEY (`idfunds`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `funds`
--

LOCK TABLES `funds` WRITE;
/*!40000 ALTER TABLE `funds` DISABLE KEYS */;
INSERT INTO `funds` VALUES (1,'2014-01-01',1400,2000,2531);
/*!40000 ALTER TABLE `funds` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Temporary table structure for view `lbvw_elmeter`
--

DROP TABLE IF EXISTS `lbvw_elmeter`;
/*!50001 DROP VIEW IF EXISTS `lbvw_elmeter`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE TABLE `lbvw_elmeter` (
  `Flat & Date Last Read` tinyint NOT NULL,
  `id_e_meter_read` tinyint NOT NULL,
  `last_kwh` tinyint NOT NULL,
  `prsnt_kwh` tinyint NOT NULL
) ENGINE=MyISAM */;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `lbvw_flatnos`
--

DROP TABLE IF EXISTS `lbvw_flatnos`;
/*!50001 DROP VIEW IF EXISTS `lbvw_flatnos`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE TABLE `lbvw_flatnos` (
  `idflatno` tinyint NOT NULL
) ENGINE=MyISAM */;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `lbvw_funds`
--

DROP TABLE IF EXISTS `lbvw_funds`;
/*!50001 DROP VIEW IF EXISTS `lbvw_funds`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE TABLE `lbvw_funds` (
  `Effect Date Maint. Bldg. Funds` tinyint NOT NULL,
  `idfunds` tinyint NOT NULL
) ENGINE=MyISAM */;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `lbvw_prsntowners`
--

DROP TABLE IF EXISTS `lbvw_prsntowners`;
/*!50001 DROP VIEW IF EXISTS `lbvw_prsntowners`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE TABLE `lbvw_prsntowners` (
  `idflatno` tinyint NOT NULL,
  `idownership` tinyint NOT NULL,
  `current_owner` tinyint NOT NULL
) ENGINE=MyISAM */;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `lbvw_wtrmeter`
--

DROP TABLE IF EXISTS `lbvw_wtrmeter`;
/*!50001 DROP VIEW IF EXISTS `lbvw_wtrmeter`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE TABLE `lbvw_wtrmeter` (
  `Flat & Date Last Read` tinyint NOT NULL,
  `id_w_meter_read` tinyint NOT NULL,
  `last_kl` tinyint NOT NULL,
  `prsnt_klitres` tinyint NOT NULL
) ENGINE=MyISAM */;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `occupancy`
--

DROP TABLE IF EXISTS `occupancy`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `occupancy` (
  `idoccupancy` mediumint(9) NOT NULL AUTO_INCREMENT,
  `idflatno` smallint(6) DEFAULT NULL,
  `is_owner` tinyint(1) DEFAULT NULL,
  `title` varchar(4) DEFAULT NULL,
  `fullname` varchar(45) DEFAULT NULL,
  `date_occupied` date DEFAULT NULL,
  `date_vacated` date DEFAULT NULL,
  `current` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`idoccupancy`),
  KEY `fk_occupancy_flatdata1_idx` (`idflatno`),
  CONSTRAINT `fk_Occupancy_FlatData1` FOREIGN KEY (`idflatno`) REFERENCES `flatdata` (`idflatno`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB AUTO_INCREMENT=107 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `occupancy`
--

LOCK TABLES `occupancy` WRITE;
/*!40000 ALTER TABLE `occupancy` DISABLE KEYS */;
INSERT INTO `occupancy` VALUES (1,111,1,'Sh.','Vijay Narayan Singh',NULL,NULL,1),(2,112,1,'Sh.','Vinayak U Koundanya',NULL,NULL,1),(3,113,1,NULL,'Vacant',NULL,NULL,1),(4,114,0,'Sh.','Abhishek Pandey',NULL,NULL,1),(5,115,0,'Sh.','Achintya Chakravarty',NULL,NULL,1),(6,116,1,'Sh.','Hardit Singh Kanwal',NULL,NULL,1),(7,121,1,'Smt.','Anita Solanki',NULL,NULL,1),(8,122,0,'Sh.','Rahul Gupta',NULL,NULL,1),(9,123,1,'Sh.','ML Kapoor',NULL,NULL,1),(10,124,0,'Sh.','Kuldip Bhist',NULL,NULL,1),(11,125,0,'Sh.','Rajiv Dawar',NULL,NULL,1),(12,126,1,'Sh.','Rajeev Kaushal',NULL,NULL,1),(13,131,1,'Smt.','Sudha Mahajan',NULL,NULL,1),(14,132,1,'Sh.','Anurag Sinha',NULL,NULL,1),(15,133,1,NULL,'Vacant',NULL,NULL,1),(16,134,0,'Sh.','Rajat Bose',NULL,NULL,1),(17,135,1,'Sh.','GS Chawla',NULL,NULL,1),(18,136,0,'Sh.','KG Verma',NULL,NULL,1),(19,141,1,'Sh.','Sameer M Upadhyay',NULL,NULL,1),(20,142,1,NULL,'Vacant',NULL,NULL,1),(21,143,1,'Smt.','Renu Mitra',NULL,NULL,1),(22,144,1,'Dr','Prem Grover',NULL,NULL,1),(23,145,1,'Dr','RD Chauhan',NULL,NULL,1),(24,146,1,'Sh.','KB Sharma',NULL,NULL,1),(25,151,1,NULL,'Vacant',NULL,NULL,1),(26,152,1,'Sh.','HC Juneja',NULL,NULL,1),(27,153,1,'Sh.','RK Bakshi',NULL,NULL,1),(28,154,1,'Smt.','Ramkaur Deswal',NULL,NULL,1),(29,155,1,'Sh.','Prakash Chitnis',NULL,NULL,1),(30,156,1,'Smt.','Asha Rani Gulati',NULL,NULL,1),(31,161,1,'Smt.',' Tripti Das',NULL,NULL,1),(32,162,1,'Sh.','Prashant',NULL,NULL,1),(33,163,0,NULL,'Vishwa Jagriti Mission',NULL,NULL,1),(34,164,1,'Sh.','SS Sharma',NULL,NULL,1),(35,165,0,'Sh.','IJ Singh',NULL,NULL,1),(36,166,1,'Sh.','Sukhdev Jamdar',NULL,NULL,1),(37,171,1,'Smt.','Vasantha Venkataraman',NULL,NULL,1),(38,172,0,'Sh.','DD Sood',NULL,NULL,1),(39,173,0,'Sh.','Sunil Kumar',NULL,NULL,1),(40,174,1,'Sh.','Ramesh Chand',NULL,NULL,1),(41,175,1,NULL,'Vacant',NULL,NULL,1),(42,176,0,'Sh.','Ankur Gupta',NULL,NULL,1),(43,181,1,'Sh.','Sanjiv Aggarwal',NULL,NULL,1),(44,182,1,NULL,'Vacant',NULL,NULL,1),(45,183,1,'Sh.','Om Prakash Malik',NULL,NULL,1),(46,184,1,NULL,'Vacant',NULL,NULL,1),(47,185,1,'Sh.','PP Arora',NULL,NULL,1),(48,186,1,'Sh.','Mohan S Rawat',NULL,NULL,1),(49,191,1,'Sh.','Vacant',NULL,NULL,1),(50,192,1,'Sh.','Gopal & Pankaj Ahuja',NULL,NULL,1),(51,193,1,'Sh.','Deben Moza',NULL,NULL,1),(52,194,1,NULL,'Vacant',NULL,NULL,1),(53,195,1,'Smt.','Jessie John',NULL,NULL,1),(54,196,1,'Sh.','Krishna Kumar',NULL,NULL,1),(55,211,1,'Sh.','Sehdev S Arya',NULL,NULL,1),(56,214,1,'Smt.','Pushpa',NULL,NULL,1),(57,215,1,'Dr','Harjit Singh Mahay',NULL,NULL,1),(58,216,1,'Sh.','Sunirmal Kar',NULL,NULL,1),(59,221,1,'Sh.','HK Sachdeva & C Kanta',NULL,NULL,1),(60,222,1,NULL,'Vacant',NULL,NULL,1),(61,223,1,'Sh.','Pravakar Rath',NULL,NULL,1),(62,224,1,'Sh.','Avtar Singh',NULL,NULL,1),(63,225,0,'Sh.','Jasbeer Singh',NULL,NULL,1),(64,226,1,'Sh.','Bhupinder Kumar Verma',NULL,NULL,1),(65,231,1,'Sh.','SK Bajaj',NULL,NULL,1),(66,232,1,NULL,'Vacant',NULL,NULL,1),(67,233,1,'Smt.','Pushpa J Iyer',NULL,NULL,1),(68,234,0,'Smt.','Gargi Baggchi',NULL,NULL,1),(69,235,1,'Sh.','S Krishnan',NULL,NULL,1),(70,236,0,'Sh.','Deepak Taneja',NULL,NULL,1),(71,241,1,'Sh.','Amit Sethi',NULL,NULL,1),(72,242,1,NULL,'Vacant',NULL,NULL,1),(73,243,0,'Sh.','Sanjay Yadav',NULL,NULL,1),(74,244,1,'Dr','Sunil Saxena',NULL,NULL,1),(75,245,1,'Smt.','Madhubala',NULL,NULL,1),(76,246,0,'Sh.','Ram Kumar',NULL,NULL,1),(77,251,1,'Sh.','Sarvesh Kumar',NULL,NULL,1),(78,252,1,'Sh.','Umesh C Sinha',NULL,NULL,1),(79,253,1,'Sh.','Jaideep Hora',NULL,NULL,1),(80,254,0,'Smt.','Chandrakanta Vasudeva',NULL,NULL,1),(81,255,1,'Sh.','Mahinder S Sharma',NULL,NULL,1),(82,256,1,'Sh.','Ram Kumar',NULL,NULL,1),(83,261,0,'Sh.','Suresh Chandra Lenka',NULL,NULL,1),(84,262,1,'Sh.','Vipul Kumar Barai',NULL,NULL,1),(85,263,1,'Sh.','LK Walecha',NULL,NULL,1),(86,264,1,'Dr','Dr. Santimoy Chakravarty',NULL,NULL,1),(87,265,0,'Sh.','Vivek Kumar',NULL,NULL,1),(88,266,1,'Sh.','Prakash Chand Katoch',NULL,NULL,1),(89,271,1,'Sh.','Ramjas Yadav',NULL,NULL,1),(90,272,0,'Smt.','Shalini Bhisht',NULL,NULL,1),(91,273,1,NULL,'Vacant',NULL,NULL,1),(92,274,1,'Sh.','GS Janarthanan',NULL,NULL,1),(93,275,1,'Sh.','Suresh Gupta',NULL,NULL,1),(94,276,1,'Sh.','Ram Kumar Joshi',NULL,NULL,1),(95,281,1,'Sh.','Ashish Ghosh',NULL,NULL,1),(96,282,1,'Smt.','Tripta Devi',NULL,NULL,1),(97,283,0,'Sh.','Mehrotra',NULL,NULL,1),(98,284,1,'Sh.','Girish Ranjan Singh',NULL,NULL,1),(99,285,1,NULL,'Vacant',NULL,NULL,1),(100,286,0,'Sh.','Ganesh & Smt Sumati',NULL,NULL,1),(101,291,1,'Sh.','Rajesh Vashishta',NULL,NULL,1),(102,292,1,'Sh.','Attar Singh Rana',NULL,NULL,1),(103,293,1,'Sh.','Ravi Dutt',NULL,NULL,1),(104,294,0,'Sh.','Rahul Dutta',NULL,NULL,1),(105,295,1,'Sh.','Sanjay Kumar Jha',NULL,NULL,1),(106,296,0,'Sh.','Navin Sharma',NULL,NULL,1);
/*!40000 ALTER TABLE `occupancy` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ownerdata`
--

DROP TABLE IF EXISTS `ownerdata`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ownerdata` (
  `idownerdata` smallint(6) NOT NULL AUTO_INCREMENT,
  `idownership` smallint(6) DEFAULT NULL,
  `jtownerorder` smallint(6) DEFAULT NULL,
  `title` varchar(4) DEFAULT NULL,
  `fullname` varchar(45) DEFAULT NULL,
  `relationship` varchar(8) DEFAULT NULL,
  `related_to` varchar(45) DEFAULT NULL,
  `address` varchar(100) DEFAULT NULL,
  `city` varchar(25) DEFAULT NULL,
  `pincode` varchar(6) DEFAULT NULL,
  `State` varchar(20) DEFAULT NULL,
  `std_code` varchar(6) DEFAULT NULL,
  `telephone` varchar(10) DEFAULT NULL,
  `mobile` varchar(12) DEFAULT NULL,
  PRIMARY KEY (`idownerdata`),
  KEY `fk_ownerdata_ownership1_idx` (`idownership`),
  CONSTRAINT `fk_Ownership_Ownerdata` FOREIGN KEY (`idownership`) REFERENCES `ownership` (`idownership`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB AUTO_INCREMENT=171 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ownerdata`
--

LOCK TABLES `ownerdata` WRITE;
/*!40000 ALTER TABLE `ownerdata` DISABLE KEYS */;
INSERT INTO `ownerdata` VALUES (1,1,1,'Sh.','Vijay Narayan Singh','Son','Jag Narayan Singh',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2,2,1,'Sh.','Vinayak U Koundanya','Son','Uddhav Rao Kaundanya',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3,3,1,'Sh.','Satpal Bajaj','Son','Amar Nath',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4,4,1,'Sh.','RP Singh Luthra','Son',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5,4,2,'Smt.','Narinder Kaur Luthra','Wife','RP Singh Luthra',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6,5,1,'Sh.','Jaspreet Singh Sarna','Son','Bhupinderpal Singh Sarna',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7,6,1,'Sh.','Hardit Singh Kanwal','Son','Jai Singh',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8,7,1,'Smt.','Usha Thakral','Wife','RC Thukral',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9,8,1,'Sh.','Joginder Pal Katyal','Son','Sant Lal Katyal',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10,9,1,'Sh.','ML Kapoor','Son','AL Kapoor',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11,10,1,'Sh.','DK Sabapathy','Son','SD Raja',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12,11,1,'Sh.','Anupam Suneja','Son','SN Suneja',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13,12,1,'Sh.','Rajeev Kaushal','Son','Amarnath K. Kaushal',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14,13,1,'Sh.','Inder Singh','Son','Kalyan Singh',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15,14,1,'Sh.','Anurag Sinha','Son','RM Sinha',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16,15,1,'Sh.','Vijay Mohan','Son','Kishan Lal',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17,16,1,'Smt.','Asha Rana','Wife','SPS Rana',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18,17,1,'Sh.','GS Chawla','Son','Balbir Singh Chawla',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19,18,1,'Sh.','BB Biswas','Son','Khagendra Nath',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20,19,1,'Sh.','Anshuman Tandon','Son','AC Tandon',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(21,20,1,'Sh.','Jitender Kumar Gupta','Son','Nand Kishore Gupta',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(22,21,1,'Sh.','Ram Lal','Son','Ram Ousan',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(23,22,1,'Smt.','Alpana Gupta','Wife','Vijay Gupta',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(24,23,1,'Sh.','Uma Shankar Bhardwaj','Son','HP Bhardwaj',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(25,24,1,'Sh.','Rajneesh Gulati','Son',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(26,25,1,'Sh.','Rajesh Mehtani','Son','GR Mehtani',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(27,26,1,'Sh.','HC Juneja','Son','Bharat Ram Juneja',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(28,27,1,'Sh.','RK Bakshi','Son','VP Bakshi',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(29,28,1,'Smt.','Ramkaur Deswal','Wife','Kulbhushan Deswal',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(30,29,1,'Sh.','Prakash Chitnis','Son','P.S. Chitnis',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(31,29,2,'Smt.','Ujwala P Chitnis','Wife','Prakash Chitnis',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(32,30,1,'Smt.','Asha Rani Gulati','Wife','Ram Lal Gulati',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(33,31,1,'Smt.','Tripti Das','Wife','Sandeep Das',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(34,32,1,'Sh.','Rajeev Tandon','Son','SK Tandon',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(35,33,1,'Sh.','HS Takkar','Son',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(36,33,2,'Smt.','Shimpy Takkar','Wife','HS Takkar',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(37,34,1,'Sh.','SS Sharma','Son','Chuni Lal Sharma',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(38,35,1,'Sh.','Kamal Jain','Son','NC Jain',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(39,36,1,'Sh.','Rajeev Kumar Sharma','Son','Durga Prakash Sharma',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(40,37,1,'Smt.','Vasantha Venkataraman','Wife','K Venkataraman',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41,38,1,'Smt.','Neena Tandon','Wife','Arun Tandon',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(42,39,1,'Sh.','Ajay Khandelwal','Son','Mahendra Khandelwal',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(43,40,1,'Sh.','Ramesh Chand','Son',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(44,41,1,'Sh.','Madhup Shrivastava','Son','NN Shrivastva',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(45,42,1,'Sh.','Sekhar Gupta','Son','NC Gupta',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(46,43,1,'Sh.','Sanjiv Aggarwal','Son','JP Agarwal',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(47,44,1,'Sh.','Kanwal Rajpal','Son','LN Rajpal',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(48,45,1,'Sh.','Om Prakash Malik','Son','PS Malik',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(49,46,1,'Sh.','Ashok Kumar','Son','Vidya Sagar',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(50,47,1,'Sh.','PP Arora','Son','',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(51,48,1,'Sh.','Mohan Singh Rawat','Son','Budh Singh Rawat',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(52,49,1,'Sh.','Ravindra Nath','Son','Shridhar',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(53,50,1,'Sh.','Rajeev Mahajan','Son','OP Gupta',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(54,51,1,'Sh.','Deben Moza','Son','RL Moza',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(55,52,1,'Sh.','Manish Khilauria','Son','Suresh Prasad Khilauria',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(56,53,1,'Smt.','Jessie John','Wife','John Thomas',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(57,54,1,'Sh.','Krishna Kumar','Son','Rameshwar Singh',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58,55,1,'Sh.','Sehdev S Arya','Son','Ram Niwas',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59,56,1,'Sh.','Ajay Kumar Arora','Son','Yash Paul Arora',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60,57,1,'Sh.','Sushil Agarwal','Son','Ram Swaroop Gupta',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61,58,1,'Sh.','Sunirmal Kar','Son','Sukama Kar',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62,59,1,'Sh.','Naresh Kumar Jindal','Son','Ravi Parkash Jindal',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63,60,1,'Sh.','Subroto Kundu','Son','SP Kundu',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64,61,1,'Sh.','Pravakar Rath','Son','Mahadev Rath',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65,62,1,'Sh.','Vinod Kumar Dhingra','Son','PN Dhingra',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66,63,1,'Sh.','Vipin Kochar','Son','BL Kochar',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67,64,1,'Sh.','Pushap Jain','Son','Sohan Lal Jain',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68,65,1,'Sh.','Ashwani Kumar Dudeja','Son','Sohan Lal Dudeja',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69,66,1,'Smt.','Sushma D Kharra','Daughter','Vidya Sagar',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70,67,1,'Sh.','Tarsem Kumar','Son','Gopi Chand',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71,68,1,'Smt.','Vinod Kumari','Wife','Ashok Kumar',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72,69,1,'Sh.','S Krishnan','Son','V Seturaman',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73,70,1,'Sh.','Sunil Jain','Son','KR Jain',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74,71,1,'Smt.','Uma Ram Chandran','Wife','BK Ramchandran',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75,72,1,'Sh.','Anuj Gulia','Son',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76,73,1,'Sh.','Gulshan Kumar','Son','Desraj Malhotra',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77,74,1,'Sh.','Sunil Saxena','Son','JK Saxena',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78,74,2,'Smt.','Sunita Saxena','Wife','Sunil Saxena',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79,75,1,'Smt.','Neeru Bansal','Wife','Satish Bansal',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80,76,1,'Sh.','K Ramachandran','Son','V Kannayiraman',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81,77,1,'Sh.','Sarvesh Kumar','Son','Chandra Shekhar',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82,78,1,'Sh.','Umesh C Sinha','Son','Jagdeshwari Prasad',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83,79,1,'Sh.','Jaideep Hora','Son','Manohar Singh Hora',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84,80,1,'Smt.','Harnam Kaur','Wife',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85,81,1,'Smt.','Raj Bala','Wife','Surinder Singh',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86,82,1,'Sh.','Ram Kumar','Son','Kirpa Ram',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87,83,1,'Sh.','Baldev Raj Arora','Son','Ram Narayan Arora',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88,84,1,'Sh.','Vipul Kumar D Barai','Son','Dwarka Dss V Barai',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89,85,1,'Sh.','LK Walecha','Son','Vidyadhar',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90,86,1,'Sh.','Santimoy Chakravarty','Son','Jyotirmoy Chakravarty',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91,87,1,'Sh.','Thomas Alexander','Son','Alex Thomas',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92,88,1,'Sh.','Balraj Singh','Son','Budh Singh',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93,89,1,'Sh.','Ramjas Yadav','Son','Ram Awadh',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94,90,1,'Sh.','Devendra Malhotra','Son','HL Malhotra',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95,91,1,'Sh.','Mohinder S Rohil','Son','Sultan Singh',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96,92,1,'Sh.','GS Janarthanan','Son','GR Sriniwasan',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97,93,1,'Sh.','Suresh Gupta','Son','Dharam Dev',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98,94,1,'Sh.','Ram Kumar Joshi','Son','Surata Ram',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99,95,1,'Sh.','Ashish Ghosh','Son','Manoranjan Ghosh',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100,96,1,'Smt.','Tripta Devi','Wife','Rakesh Sharma',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101,97,1,'Sh.','Umesh Chandra Agarwal','Son','JK Agarwqal',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102,98,1,'Sh.','Vijay Kumar Dureja','Son','Khushi Ram',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103,99,1,'Sh.','Deepak Kapoor','Son','CR Kapoor',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104,100,1,'Sh.','Rakesh Sehgal','Son','Roshan Lal Sehgal',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105,101,1,'Sh.','Rajesh Vashishta','Son','LN Sharma',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106,102,1,'Smt.','Harsh Taneja','Wife','Deepak Taneja',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107,103,1,'Sh.','Ravi Dutt','Son',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108,104,1,'Sh.','Amrit Lal Bhatia','Son','Ganesh Dass Bhatia',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109,105,1,'Sh.','Sanjay Kumar Jha','Son',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(110,106,1,'Smt.','Shashi Prabha','Wife','Satinder',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(111,107,1,'Sh.','Sukhdev Jamdar','Son','Vithal Rao',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(112,108,1,'Sh.','Rajinder Sahai','Son','Raghbir Sahai',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(113,109,1,'Sh.','Pankaj Saxena','Son','RK Saksena',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(114,110,1,'Smt.','Pushpa J Iyer','Wife','K Jayaraman Iyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(115,111,1,'Sh.','Avtar Singh','Son','Sham Singh',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(116,112,1,'Smt.','Gayatri Raman','Wife',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(117,113,1,'Sh.','Dinanath Pasricha','Son','Barkat Ram',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(118,114,1,'Sh.','Shashank Verma','Son','Anurag Verma',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(119,115,1,'Sh.','Girish Ranjan Singh','Son',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(120,116,1,'Sh.','VK Dureja','Son','Khushiram',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(121,117,1,'Smt.','Renu Mitra','Wife','Nilesh Mitra',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(122,118,1,'Sh.','V Krishnamurthy','Son','K Vishwanath',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(123,119,1,'Smt.','Chandrakanta Vasudeva','Wife',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(124,120,1,'Sh.','Amit Sethi','Son','MR Sethi',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(125,120,2,'Smt.','Surinder Kumari Sethi','Wife','MR Sethi',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(126,121,1,'Sh.','Mahinder S Sharma','Son','Mahesh Lal Sharma',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(127,121,2,'Smt.','Saroj Sharma','Wife','Mahinder Sharma',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(128,122,1,'Smt.','Kavita Rohal','Daughter','SP Kapoor',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(129,123,1,'Sh.','Tarun Batra','Son',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(130,124,1,'Sh.','Sanjay Grover','Son','AD Grover',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(131,125,1,'Sh.','SK Bajaj','Son','Kham Chand Bajaj',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(132,126,1,'Sh.','Gopal Ahuja','Son','Satish Kumar Ahuja',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(133,126,2,'Sh.','Pankaj Ahuja','Son','Gopal Ahuja',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(134,127,1,'Dr.','RD Chauhan','Son','Dev Prakash Shashtri',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(135,128,1,'Smt.','Madhubala','Wife',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(136,129,1,'Sh.','Attar Singh Rana','Son',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(137,130,1,'Smt.','Kailash Rani Kapoor','Wife','Rajesh Kajan',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(138,131,1,'Sh.','HK Sachdeva','Son','Uttam chand',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(139,131,2,'Smt.','C Kanta','Wife','HK Sachdeva',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(140,132,1,'Sh.','AK Srivastava','Son','HD Shrivastava',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(141,132,2,'Smt.','CP Srivastava','Wife','AK Srivastava',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(142,133,1,'Smt.','Anita Solanki','Wife','Mahavir Solanki',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(143,134,1,'Sh.','Rajiv Srivastava','Son',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(144,135,1,'Sh.','Krishan Pal Passi','Son','Kundan Lal Passi',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(145,136,1,'Sh.','Ramesh Kumar','Son','Ram Phal',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(146,137,1,'Sh.','DV Sardana','Son','GD Sardana',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(147,138,1,'Smt.','Rani Kapoor','Wife','Rajesh Kapoor',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(148,138,2,'Sh.','Rajesh Kapoor','Son','Rajesh Kajan',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(149,139,1,'Sh.','Vimlesh Kumar Goswami','Son','BN Goswami',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(150,139,2,'Smt.','Rajesh Goswami','Wife','Vimlesh Kumar Goswami',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(151,140,1,'Smt.','Harsh Sharma','Wife','TJ Sharma',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(152,141,1,'Sh.','Subhash Dutta Roy','Son','Ashok Ranjan Dutta Roy',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(153,141,2,'Sh.','Shikhi Dutta Roy','Wife','Subhash Dutta Roy',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(154,142,1,'Ms.','Monica Suneja','Daughter','SN Suneja',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(155,143,1,'Sh.','Sameer M Upadhyay','Son','MB Padhyay',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(156,143,2,'Smt.','Disha S Upadhyay','Wife','Sameer M Upadhyay',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(157,144,1,'Sh.','Narender Kumar','Son','Nand Kishore Solanki',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(158,145,1,'Smt.','Sudha Mahajan','Wife','Vijay Kumar Mahajan',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(159,146,1,'Dr.','Prem Grover','Son','Ram Lal grover',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(160,147,1,'Dr.','Saket Bhardwaj','Son','Ved Vyas',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(161,147,2,'Sh.','Rajesh Bhardwaj','Son','Ved Vyas',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(162,148,1,'Dr.','Harjit Singh Mahay','Son','Sardha Singh',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(163,148,2,'Dr.','Sunita Mahay','Wife','Harjit Singh Mahay',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(164,149,1,'Sh.','KB Sharma','Son','KL Sharma',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(165,150,1,'Smt.','Pushpa','Wife','Wazir Singh',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(166,151,1,'Sh.','Prakash Chand Katoch','Son','Amir Chand Katoch',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(167,152,1,'Sh.','Bhupinder Kumar Verma','Son','Om Prakash Verma',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(168,153,1,'Sh.','Siddharthra Kumar','Son',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(169,154,1,'Sh.','Prashant Sharma','Son','SR Sharma',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(170,154,2,'Sh.','Deepali Joshi','Wife','Prashant Sharma',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `ownerdata` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ownership`
--

DROP TABLE IF EXISTS `ownership`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ownership` (
  `idownership` smallint(6) NOT NULL AUTO_INCREMENT,
  `idflatno` smallint(6) DEFAULT NULL,
  `date_purchase` date DEFAULT NULL,
  `is_member` tinyint(1) DEFAULT NULL,
  `membership_no` varchar(4) DEFAULT NULL,
  `joint_owners` tinyint(1) DEFAULT NULL,
  `current_owner` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`idownership`),
  KEY `fk_ownership_flatdata_idx` (`idflatno`),
  KEY `id_flat_owner` (`idflatno`,`idownership`),
  CONSTRAINT `fk_Ownership_FlatData` FOREIGN KEY (`idflatno`) REFERENCES `flatdata` (`idflatno`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB AUTO_INCREMENT=155 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ownership`
--

LOCK TABLES `ownership` WRITE;
/*!40000 ALTER TABLE `ownership` DISABLE KEYS */;
INSERT INTO `ownership` VALUES (1,111,'2003-03-23',1,'285',0,1),(2,112,'2003-03-23',1,'284',0,1),(3,113,'2003-03-23',1,'110',0,0),(4,114,'2003-03-23',1,'340',1,1),(5,115,'2003-03-23',1,'197',0,0),(6,116,'2003-03-23',1,'318',0,1),(7,121,'2003-03-23',1,'106',0,0),(8,122,'2003-03-23',1,'249',0,1),(9,123,'2003-03-23',1,'329',0,1),(10,124,'2003-03-23',1,'324',0,0),(11,125,'2003-03-23',1,'163',0,0),(12,126,'2003-03-23',1,'335',0,1),(13,131,'2003-03-23',1,'261',0,0),(14,132,'2003-03-23',1,'258',0,1),(15,133,'2003-03-23',1,'290',0,1),(16,134,'2003-03-23',1,'226',0,1),(17,135,'2003-03-23',1,'198',0,1),(18,136,'2003-03-23',1,'338',0,0),(19,141,'2003-03-23',1,'286',0,0),(20,142,'2003-03-23',1,'251',0,0),(21,143,'2003-03-23',1,'114',0,0),(22,144,'2003-03-23',1,'153',0,0),(23,145,'2003-03-23',1,'336',0,0),(24,146,'2003-03-23',1,'339',0,0),(25,151,'2003-03-23',1,'334',0,1),(26,152,'2003-03-23',1,'326',0,1),(27,153,'2003-03-23',1,'287',0,1),(28,154,'2003-03-23',1,'171',0,1),(29,155,'2003-03-23',1,'303',1,1),(30,156,'2003-03-23',1,'252',0,1),(31,161,'2003-03-23',1,'321',0,1),(32,162,'2003-03-23',1,'136',0,0),(33,163,'2003-03-23',1,'341',1,1),(34,164,'2003-03-23',1,'296',0,1),(35,165,'2003-03-23',1,'253',0,1),(36,166,'2003-03-23',1,'301',0,0),(37,171,'2003-03-23',1,'295',0,1),(38,172,'2003-03-23',1,'217',0,1),(39,173,'2003-03-23',1,'241',0,1),(40,174,'2003-03-23',1,'342',0,1),(41,175,'2003-03-23',1,'158',0,0),(42,176,'2003-03-23',1,'229',0,0),(43,181,'2003-03-23',1,'302',0,1),(44,182,'2003-03-23',1,'188',0,0),(45,183,'2003-03-23',1,'328',0,1),(46,184,'2003-03-23',1,'169',0,1),(47,185,'2003-03-23',1,'345',0,1),(48,186,'2003-03-23',1,'250',0,1),(49,191,'2003-03-23',1,'315',0,1),(50,192,'2003-03-23',1,'289',0,0),(51,193,'2003-03-23',1,'298',0,1),(52,194,'2003-03-23',1,'330',0,1),(53,195,'2003-03-23',1,'305',0,1),(54,196,'2003-03-23',1,'246',0,1),(55,211,'2003-03-23',1,'244',0,1),(56,214,'2003-03-23',1,'121',0,0),(57,215,'2003-03-23',1,'319',0,0),(58,216,'2003-03-23',1,'300',0,1),(59,221,'2003-03-23',1,'113',0,0),(60,222,'2003-03-23',1,'322',0,1),(61,223,'2003-03-23',1,'227',0,1),(62,224,'2003-03-23',1,'107',0,0),(63,225,'2003-03-23',1,'288',0,1),(64,226,'2003-03-23',1,'325',0,0),(65,231,'2003-03-23',1,'337',0,0),(66,232,'2003-03-23',1,'194',0,1),(67,233,'2003-03-23',1,'102',0,0),(68,234,'2003-03-23',1,'239',0,1),(69,235,'2003-03-23',1,'297',0,1),(70,236,'2003-03-23',1,'254',0,1),(71,241,'2003-03-23',1,'222',0,0),(72,242,'2003-07-13',1,'346',0,1),(73,243,'2003-03-23',1,'168',0,0),(74,244,'2003-03-23',1,'332',1,1),(75,245,'2003-03-23',1,'231',0,0),(76,246,'2003-03-23',1,'307',0,1),(77,251,'2003-03-23',1,'294',0,1),(78,252,'2003-03-23',1,'323',0,1),(79,253,'2003-03-23',1,'316',0,1),(80,254,'2003-03-23',1,'344',0,0),(81,255,'2003-03-23',1,'306',0,0),(82,256,'2003-03-23',1,'232',0,1),(83,261,'2003-03-23',1,'164',0,1),(84,262,'2003-03-23',1,'283',0,1),(85,263,'2003-03-23',1,'320',0,1),(86,264,'2003-03-23',1,'331',0,1),(87,265,'2003-03-23',1,'293',0,0),(88,266,'2003-03-23',1,'291',0,0),(89,271,'2003-03-23',1,'256',0,1),(90,272,'2003-03-23',1,'333',0,0),(91,273,'2003-03-23',1,'103',0,1),(92,274,'2003-03-23',1,'259',0,1),(93,275,'2003-03-23',1,'195',0,1),(94,276,'2003-03-23',1,'242',0,1),(95,281,'2003-03-23',1,'308',0,1),(96,282,'2003-03-23',1,'299',0,1),(97,283,'2003-03-23',1,'257',0,0),(98,284,'2003-03-23',1,'156',0,0),(99,285,'2003-03-23',1,'116',0,0),(100,286,'2003-03-23',1,'183',0,1),(101,291,'2003-03-23',1,'304',0,1),(102,292,'2003-03-23',1,'327',0,0),(103,293,'2003-03-23',1,'347',0,1),(104,294,'2003-03-23',1,'238',0,0),(105,295,'2003-03-23',1,'343',0,1),(106,296,'2003-03-23',1,'240',0,1),(107,166,'2002-12-24',1,'352',0,1),(108,142,'2003-07-31',0,'NMEM',0,1),(109,285,'2003-08-29',0,'NMEM',0,1),(110,233,'2003-09-01',1,'348',0,1),(111,224,'2003-11-07',1,'361',0,1),(112,243,'2003-12-10',0,'NMEM',0,1),(113,272,'2003-12-23',1,'350',0,1),(114,182,'2004-01-09',0,'NMEM',0,0),(115,284,'2004-02-20',1,'376',0,1),(116,113,'2004-04-06',0,'NMEM',0,1),(117,143,'2004-04-07',1,'358',0,1),(118,221,'2004-04-30',0,'NMEM',0,0),(119,254,'2004-07-07',0,'NMEM',0,1),(120,241,'2004-08-23',1,'356',1,1),(121,255,'2005-05-20',1,'351',1,1),(122,182,'2005-06-06',0,'NMEM',0,0),(123,265,'2005-07-20',0,'NMEM',0,1),(124,124,'2005-11-11',0,'NMEM',0,1),(125,231,'2005-11-21',1,'354',0,1),(126,192,'2005-12-15',1,'353',1,1),(127,145,'2006-01-02',0,'NMEM',0,1),(128,245,'2006-02-02',0,'NMEM',0,1),(129,292,'2006-04-24',0,'NMEM',0,1),(130,115,'2006-05-26',0,'NMEM',0,0),(131,221,'2006-12-18',1,'355',1,1),(132,176,'2007-04-13',0,'NMEM',1,1),(133,121,'2007-05-14',1,'357',0,1),(134,283,'2008-01-01',1,'257',0,1),(135,226,'2008-01-30',1,'?362',0,0),(136,115,'2008-03-04',0,'NMEM',0,0),(137,136,'2008-05-02',1,'364',0,1),(138,182,'2008-05-30',1,'363',1,1),(139,175,'2008-06-06',1,'377',1,1),(140,115,'2008-06-20',1,'360',0,0),(141,141,'2010-04-07',1,'366',1,0),(142,125,'2010-10-04',1,'367',0,1),(143,141,'2010-10-18',1,'?371',1,1),(144,144,'2010-11-05',0,'NMEM',0,0),(145,131,'2010-12-08',1,'369',0,1),(146,144,'2011-02-23',0,'NMEM',0,1),(147,115,'2011-05-04',1,'368',1,1),(148,215,'2011-06-24',1,'375',1,1),(149,146,'2011-06-27',1,'370',0,1),(150,214,'2011-09-29',1,'372',0,1),(151,266,'2011-11-01',0,'NMEM',0,1),(152,226,'2011-11-30',0,'NMEM',0,1),(153,294,'2012-02-29',0,'NMEM',0,1),(154,162,'2013-05-08',0,'NMEM',1,1);
/*!40000 ALTER TABLE `ownership` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `receiptbook`
--

DROP TABLE IF EXISTS `receiptbook`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `receiptbook` (
  `idreceipbBook` int(11) NOT NULL AUTO_INCREMENT,
  `idownership` smallint(6) DEFAULT NULL,
  `receiptno` varchar(6) DEFAULT NULL,
  `receiptdate` date DEFAULT NULL,
  `payment_cheque` tinyint(1) DEFAULT NULL,
  `chequeno` varchar(6) DEFAULT NULL,
  `chequedate` date DEFAULT NULL,
  `idbank` tinyint(4) DEFAULT NULL,
  `bankbranch` varchar(15) DEFAULT NULL,
  `electricamt` decimal(10,0) DEFAULT NULL,
  `waterwmt` decimal(10,0) DEFAULT NULL,
  `maintenance` decimal(10,0) DEFAULT NULL,
  `buildingfund` decimal(10,0) DEFAULT NULL,
  `groundrent` decimal(10,0) DEFAULT NULL,
  `misc_description` varchar(45) DEFAULT NULL,
  `MiscAmt` decimal(10,0) DEFAULT NULL,
  `dues` decimal(10,0) DEFAULT NULL,
  `latefee` decimal(10,0) DEFAULT NULL,
  `ifcancelled` tinyint(1) DEFAULT NULL,
  `datecancelled` date DEFAULT NULL,
  PRIMARY KEY (`idreceipbBook`),
  KEY `fk_receiptbook_ownership1_idx` (`idownership`),
  KEY `fk_receiptbook_banklist1_idx` (`idbank`),
  CONSTRAINT `fk_ReceipBbook_Ownership` FOREIGN KEY (`idownership`) REFERENCES `ownership` (`idownership`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `fk_ReceiptBook_BankList1` FOREIGN KEY (`idbank`) REFERENCES `banklist` (`idbankList`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `receiptbook`
--

LOCK TABLES `receiptbook` WRITE;
/*!40000 ALTER TABLE `receiptbook` DISABLE KEYS */;
/*!40000 ALTER TABLE `receiptbook` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `selecting`
--

DROP TABLE IF EXISTS `selecting`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `selecting` (
  `id` tinyint(4) NOT NULL AUTO_INCREMENT,
  `integerx` smallint(6) DEFAULT NULL,
  `datey` date DEFAULT NULL,
  `datebl` date DEFAULT NULL,
  `integery` int(11) DEFAULT NULL,
  `integerz` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='Table with single record for selecting flat no. in forms and additional field to pass parameters.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `selecting`
--

LOCK TABLES `selecting` WRITE;
/*!40000 ALTER TABLE `selecting` DISABLE KEYS */;
INSERT INTO `selecting` VALUES (1,1,'2014-06-30','2014-06-02',1,1);
/*!40000 ALTER TABLE `selecting` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `utiltyrate`
--

DROP TABLE IF EXISTS `utiltyrate`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `utiltyrate` (
  `idutiltyrate` int(11) NOT NULL AUTO_INCREMENT,
  `date_read` date DEFAULT NULL,
  `electricrate` decimal(6,2) DEFAULT NULL,
  `totalwatermetered` decimal(8,0) DEFAULT NULL,
  `tankerwaterbill` decimal(10,0) DEFAULT NULL,
  `remarks` varchar(45) DEFAULT NULL,
  PRIMARY KEY (`idutiltyrate`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `utiltyrate`
--

LOCK TABLES `utiltyrate` WRITE;
/*!40000 ALTER TABLE `utiltyrate` DISABLE KEYS */;
INSERT INTO `utiltyrate` VALUES (1,'2014-04-30',7.50,1908,146800,NULL),(2,'2014-05-31',7.50,2011,159800,NULL),(3,'2014-06-30',7.75,1861,166600,NULL),(4,'2014-07-31',7.25,2147,179500,NULL);
/*!40000 ALTER TABLE `utiltyrate` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `watermeter`
--

DROP TABLE IF EXISTS `watermeter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `watermeter` (
  `id_w_meter_read` int(11) NOT NULL AUTO_INCREMENT,
  `idownership` smallint(6) NOT NULL,
  `date_read` date DEFAULT NULL,
  `last_kl` decimal(10,0) DEFAULT NULL,
  `prsnt_kl` decimal(10,0) DEFAULT NULL,
  `remarks` varchar(45) DEFAULT NULL,
  `if_billed` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id_w_meter_read`),
  KEY `fk_watermeter_ownership1_idx` (`idownership`),
  CONSTRAINT `fk_Ownership_Watermeter` FOREIGN KEY (`idownership`) REFERENCES `ownership` (`idownership`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB AUTO_INCREMENT=213 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `watermeter`
--

LOCK TABLES `watermeter` WRITE;
/*!40000 ALTER TABLE `watermeter` DISABLE KEYS */;
INSERT INTO `watermeter` VALUES (1,1,'2014-04-30',328,340,NULL,1),(2,2,'2014-04-30',78,96,NULL,1),(3,116,'2014-04-30',1,1,NULL,1),(4,4,'2014-04-30',366,386,NULL,1),(5,147,'2014-04-30',499,529,NULL,1),(6,6,'2014-04-30',249,282,NULL,1),(7,133,'2014-04-30',545,574,NULL,1),(8,8,'2014-04-30',585,608,NULL,1),(9,9,'2014-04-30',188,199,NULL,1),(10,124,'2014-04-30',310,310,NULL,1),(11,142,'2014-04-30',471,498,NULL,1),(12,12,'2014-04-30',395,396,NULL,1),(13,145,'2014-04-30',119,134,NULL,1),(14,14,'2014-04-30',220,229,NULL,1),(15,15,'2014-04-30',279,283,NULL,1),(16,16,'2014-04-30',143,148,NULL,1),(17,17,'2014-04-30',429,456,NULL,1),(18,137,'2014-04-30',681,733,NULL,1),(19,143,'2014-04-30',244,260,NULL,1),(20,108,'2014-04-30',11,12,NULL,1),(21,117,'2014-04-30',389,405,NULL,1),(22,146,'2014-04-30',68,68,NULL,1),(23,127,'2014-04-30',167,176,NULL,1),(24,149,'2014-04-30',533,558,NULL,1),(25,25,'2014-04-30',145,145,NULL,1),(26,26,'2014-04-30',652,680,NULL,1),(27,27,'2014-04-30',436,456,NULL,1),(28,28,'2014-04-30',223,250,NULL,1),(29,29,'2014-04-30',551,578,NULL,1),(30,30,'2014-04-30',390,410,NULL,1),(31,31,'2014-04-30',575,609,NULL,1),(32,154,'2014-04-30',342,363,NULL,1),(33,33,'2014-04-30',236,261,NULL,1),(34,34,'2014-04-30',480,510,NULL,1),(35,35,'2014-04-30',511,535,NULL,1),(36,107,'2014-04-30',301,313,NULL,1),(37,37,'2014-04-30',601,627,NULL,1),(38,38,'2014-04-30',308,342,NULL,1),(39,39,'2014-04-30',372,392,NULL,1),(40,40,'2014-04-30',8,18,NULL,1),(41,139,'2014-04-30',4,4,NULL,1),(42,132,'2014-04-30',280,293,NULL,1),(43,43,'2014-04-30',322,334,NULL,1),(44,138,'2014-04-30',16,16,NULL,1),(45,45,'2014-04-30',395,415,NULL,1),(46,46,'2014-04-30',27,27,NULL,1),(47,47,'2014-04-30',242,245,NULL,1),(48,48,'2014-04-30',319,337,NULL,1),(49,49,'2014-04-30',187,199,NULL,1),(50,126,'2014-04-30',247,271,NULL,1),(51,51,'2014-04-30',688,725,NULL,1),(52,52,'2014-04-30',240,240,NULL,1),(53,53,'2014-04-30',378,401,NULL,1),(54,54,'2014-04-30',641,668,NULL,1),(55,55,'2014-04-30',527,562,NULL,1),(56,150,'2014-04-30',358,374,NULL,1),(57,148,'2014-04-30',309,322,NULL,1),(58,58,'2014-04-30',352,368,NULL,1),(59,131,'2014-04-30',259,263,NULL,1),(60,60,'2014-04-30',14,14,NULL,1),(61,61,'2014-04-30',194,199,NULL,1),(62,111,'2014-04-30',540,563,NULL,1),(63,63,'2014-04-30',680,721,NULL,1),(64,152,'2014-04-30',386,397,NULL,1),(65,125,'2014-04-30',230,240,NULL,1),(66,66,'2014-04-30',47,48,NULL,1),(67,110,'2014-04-30',359,372,NULL,1),(68,68,'2014-04-30',82,107,NULL,1),(69,69,'2014-04-30',646,673,NULL,1),(70,70,'2014-04-30',731,767,NULL,1),(71,120,'2014-04-30',0,0,NULL,1),(72,72,'2014-04-30',3,9,NULL,1),(73,112,'2014-04-30',277,312,NULL,1),(74,74,'2014-04-30',331,355,NULL,1),(75,128,'2014-04-30',733,769,NULL,1),(76,76,'2014-04-30',281,292,NULL,1),(77,77,'2014-04-30',404,419,NULL,1),(78,78,'2014-04-30',558,585,NULL,1),(79,79,'2014-04-30',115,153,NULL,1),(80,119,'2014-04-30',73,73,NULL,1),(81,121,'2014-04-30',83,91,NULL,1),(82,82,'2014-04-30',519,546,NULL,1),(83,83,'2014-04-30',228,241,NULL,1),(84,84,'2014-04-30',375,396,NULL,1),(85,85,'2014-04-30',549,570,NULL,1),(86,86,'2014-04-30',499,528,NULL,1),(87,123,'2014-04-30',602,606,NULL,1),(88,151,'2014-04-30',309,329,NULL,1),(89,89,'2014-04-30',430,486,NULL,1),(90,113,'2014-04-30',578,602,NULL,1),(91,91,'2014-04-30',91,99,NULL,1),(92,92,'2014-04-30',11,12,NULL,1),(93,93,'2014-04-30',443,462,NULL,1),(94,94,'2014-04-30',404,421,NULL,1),(95,95,'2014-04-30',228,242,NULL,1),(96,96,'2014-04-30',519,520,NULL,1),(97,134,'2014-04-30',425,445,NULL,1),(98,115,'2014-04-30',639,670,NULL,1),(99,109,'2014-04-30',8,13,NULL,1),(100,100,'2014-04-30',392,422,NULL,1),(101,101,'2014-04-30',416,470,NULL,1),(102,129,'2014-04-30',408,421,NULL,1),(103,103,'2014-04-30',470,491,NULL,1),(104,153,'2014-04-30',258,277,NULL,1),(105,105,'2014-04-30',0,13,NULL,1),(106,106,'2014-04-30',240,251,NULL,1),(107,1,'2014-05-31',340,365,NULL,1),(108,2,'2014-05-31',96,114,NULL,1),(109,116,'2014-05-31',1,1,NULL,1),(110,4,'2014-05-31',386,422,NULL,1),(111,147,'2014-05-31',529,557,NULL,1),(112,6,'2014-05-31',282,315,NULL,1),(113,133,'2014-05-31',574,612,NULL,1),(114,8,'2014-05-31',608,633,NULL,1),(115,9,'2014-05-31',199,206,NULL,1),(116,124,'2014-05-31',310,310,NULL,1),(117,142,'2014-05-31',498,512,NULL,1),(118,12,'2014-05-31',396,403,NULL,1),(119,145,'2014-05-31',134,141,NULL,1),(120,14,'2014-05-31',229,242,NULL,1),(121,15,'2014-05-31',283,283,NULL,1),(122,16,'2014-05-31',148,151,NULL,1),(123,17,'2014-05-31',456,476,NULL,1),(124,137,'2014-05-31',733,810,NULL,1),(125,143,'2014-05-31',260,281,NULL,1),(126,108,'2014-05-31',12,15,NULL,1),(127,117,'2014-05-31',405,422,NULL,1),(128,146,'2014-05-31',68,68,NULL,1),(129,127,'2014-05-31',176,185,NULL,1),(130,149,'2014-05-31',558,583,NULL,1),(131,25,'2014-05-31',145,145,NULL,1),(132,26,'2014-05-31',680,714,NULL,1),(133,27,'2014-05-31',456,477,NULL,1),(134,28,'2014-05-31',250,280,NULL,1),(135,29,'2014-05-31',578,605,NULL,1),(136,30,'2014-05-31',410,428,NULL,1),(137,31,'2014-05-31',609,613,NULL,1),(138,154,'2014-05-31',363,388,NULL,1),(139,33,'2014-05-31',261,281,NULL,1),(140,34,'2014-05-31',510,533,NULL,1),(141,35,'2014-05-31',535,536,NULL,1),(142,107,'2014-05-31',313,328,NULL,1),(143,37,'2014-05-31',627,654,NULL,1),(144,38,'2014-05-31',342,379,NULL,1),(145,39,'2014-05-31',392,411,NULL,1),(146,40,'2014-05-31',18,24,NULL,1),(147,139,'2014-05-31',4,4,NULL,1),(148,132,'2014-05-31',293,306,NULL,1),(149,43,'2014-05-31',334,349,NULL,1),(150,138,'2014-05-31',16,16,NULL,1),(151,45,'2014-05-31',415,433,NULL,1),(152,46,'2014-05-31',27,27,NULL,1),(153,47,'2014-05-31',245,245,NULL,1),(154,48,'2014-05-31',337,355,NULL,1),(155,49,'2014-05-31',199,226,NULL,1),(156,126,'2014-05-31',271,289,NULL,1),(157,51,'2014-05-31',725,755,NULL,1),(158,52,'2014-05-31',240,240,NULL,1),(159,53,'2014-05-31',401,425,NULL,1),(160,54,'2014-05-31',668,709,NULL,1),(161,55,'2014-05-31',562,594,NULL,1),(162,150,'2014-05-31',374,391,NULL,1),(163,148,'2014-05-31',322,336,NULL,1),(164,58,'2014-05-31',368,382,NULL,1),(165,131,'2014-05-31',263,275,NULL,1),(166,60,'2014-05-31',14,14,NULL,1),(167,61,'2014-05-31',199,202,NULL,1),(168,111,'2014-05-31',563,590,NULL,1),(169,63,'2014-05-31',721,764,NULL,1),(170,152,'2014-05-31',397,407,NULL,1),(171,125,'2014-05-31',240,251,NULL,1),(172,66,'2014-05-31',48,53,NULL,1),(173,110,'2014-05-31',372,393,NULL,1),(174,68,'2014-05-31',107,121,NULL,1),(175,69,'2014-05-31',673,703,NULL,1),(176,70,'2014-05-31',767,806,NULL,1),(177,120,'2014-05-31',0,4,NULL,1),(178,72,'2014-05-31',9,22,NULL,1),(179,112,'2014-05-31',312,346,NULL,1),(180,74,'2014-05-31',355,370,NULL,1),(181,128,'2014-05-31',769,805,NULL,1),(182,76,'2014-05-31',292,305,NULL,1),(183,77,'2014-05-31',419,435,NULL,1),(184,78,'2014-05-31',585,612,NULL,1),(185,79,'2014-05-31',153,194,NULL,1),(186,119,'2014-05-31',73,73,NULL,1),(187,121,'2014-05-31',91,106,NULL,1),(188,82,'2014-05-31',546,571,NULL,1),(189,83,'2014-05-31',241,259,NULL,1),(190,84,'2014-05-31',396,419,NULL,1),(191,85,'2014-05-31',570,591,NULL,1),(192,86,'2014-05-31',528,556,NULL,1),(193,123,'2014-05-31',606,612,NULL,1),(194,151,'2014-05-31',329,350,NULL,1),(195,89,'2014-05-31',486,550,NULL,1),(196,113,'2014-05-31',602,627,NULL,1),(197,91,'2014-05-31',99,107,NULL,1),(198,92,'2014-05-31',12,12,NULL,1),(199,93,'2014-05-31',462,490,NULL,1),(200,94,'2014-05-31',421,435,NULL,1),(201,95,'2014-05-31',242,259,NULL,1),(202,96,'2014-05-31',520,533,NULL,1),(203,134,'2014-05-31',445,465,NULL,1),(204,115,'2014-05-31',670,707,NULL,1),(205,109,'2014-05-31',13,20,NULL,1),(206,100,'2014-05-31',422,458,NULL,1),(207,101,'2014-05-31',470,533,NULL,1),(208,129,'2014-05-31',421,436,NULL,1),(209,103,'2014-05-31',491,517,NULL,1),(210,153,'2014-05-31',277,300,NULL,1),(211,105,'2014-05-31',13,29,NULL,1),(212,106,'2014-05-31',251,265,NULL,1);
/*!40000 ALTER TABLE `watermeter` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Final view structure for view `a_current_members`
--

/*!50001 DROP TABLE IF EXISTS `a_current_members`*/;
/*!50001 DROP VIEW IF EXISTS `a_current_members`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`root`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `a_current_members` AS select `fd`.`idflatno` AS `Flat_No`,`fd`.`datefreehold` AS `Freehold_Date`,`os`.`membership_no` AS `Membership_No`,`os`.`joint_owners` AS `Joint_Owners`,concat(`od`.`title`,_utf8' ',`od`.`fullname`) AS `Name` from ((`flatdata` `fd` join `ownership` `os` on((`fd`.`idflatno` = `os`.`idflatno`))) join `ownerdata` `od` on((`os`.`idownership` = `od`.`idownership`))) where ((`os`.`is_member` = 1) and (`os`.`current_owner` = 1)) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `a_current_nonmembers`
--

/*!50001 DROP TABLE IF EXISTS `a_current_nonmembers`*/;
/*!50001 DROP VIEW IF EXISTS `a_current_nonmembers`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`root`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `a_current_nonmembers` AS select `fd`.`idflatno` AS `Flat_No`,`fd`.`datefreehold` AS `Freehold_Date`,`os`.`membership_no` AS `Membership_No`,`os`.`joint_owners` AS `Joint_Owners`,concat(`od`.`title`,_utf8' ',`od`.`fullname`) AS `Name` from ((`flatdata` `fd` join `ownership` `os` on((`fd`.`idflatno` = `os`.`idflatno`))) join `ownerdata` `od` on((`os`.`idownership` = `od`.`idownership`))) where ((`os`.`is_member` = 0) and (`os`.`current_owner` = 1)) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `a_freehold_flatowners`
--

/*!50001 DROP TABLE IF EXISTS `a_freehold_flatowners`*/;
/*!50001 DROP VIEW IF EXISTS `a_freehold_flatowners`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`root`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `a_freehold_flatowners` AS select `fd`.`idflatno` AS `Flat_No`,`fd`.`datefreehold` AS `Freehold_Date`,`os`.`membership_no` AS `Membership_No`,`os`.`joint_owners` AS `Joint_Owners`,`od`.`jtownerorder` AS `Ownership_Order`,concat(`od`.`title`,_utf8' ',`od`.`fullname`) AS `Full_Name` from ((`flatdata` `fd` join `ownership` `os` on((`fd`.`idflatno` = `os`.`idflatno`))) join `ownerdata` `od` on((`os`.`idownership` = `od`.`idownership`))) where ((`fd`.`isflatfreehold` = 1) and (`os`.`current_owner` = 1)) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `a_leasehold_flatowners`
--

/*!50001 DROP TABLE IF EXISTS `a_leasehold_flatowners`*/;
/*!50001 DROP VIEW IF EXISTS `a_leasehold_flatowners`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`root`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `a_leasehold_flatowners` AS select distinct `fd`.`idflatno` AS `Flat_No`,`os`.`membership_no` AS `Membership_No`,`os`.`joint_owners` AS `Joint_Owners`,`od`.`jtownerorder` AS `Owner_Order`,concat(`od`.`title`,_utf8'',`od`.`fullname`) AS `Full_Name` from ((`flatdata` `fd` join `ownership` `os` on((`fd`.`idflatno` = `os`.`idflatno`))) join `ownerdata` `od` on((`os`.`idownership` = `od`.`idownership`))) where ((`fd`.`isflatfreehold` = 0) and (`os`.`current_owner` = 1)) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `a_orginal2present_new`
--

/*!50001 DROP TABLE IF EXISTS `a_orginal2present_new`*/;
/*!50001 DROP VIEW IF EXISTS `a_orginal2present_new`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`root`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `a_orginal2present_new` AS select `fd`.`idflatno` AS `Flat_No`,`fd`.`datefreehold` AS `Freehold-Date`,`os1`.`idownership` AS `OOid`,`os1`.`membership_no` AS `OO_Membership`,concat(`od1`.`title`,_utf8' ',`od1`.`fullname`) AS `OO_Name`,`os2`.`idownership` AS `NMid`,`os2`.`membership_no` AS `NM_Membership`,concat(`od2`.`title`,_utf8' ',`od2`.`fullname`) AS `NO_Name` from ((((`flatdata` `fd` join `ownership` `os1` on((`fd`.`idflatno` = `os1`.`idflatno`))) left join `ownership` `os2` on((`fd`.`idflatno` = `os2`.`idflatno`))) join `ownerdata` `od1` on((`os1`.`idownership` = `od1`.`idownership`))) left join `ownerdata` `od2` on((`os2`.`idownership` = `od2`.`idownership`))) where ((`os1`.`idownership` <= 106) and (`os2`.`current_owner` = 1) and (`od1`.`jtownerorder` = 1) and (`od2`.`jtownerorder` = 1)) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `a_original_flatowners`
--

/*!50001 DROP TABLE IF EXISTS `a_original_flatowners`*/;
/*!50001 DROP VIEW IF EXISTS `a_original_flatowners`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`root`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `a_original_flatowners` AS select `fd`.`idflatno` AS `Flat_No`,`fd`.`datefreehold` AS `Freehold_Date`,`os`.`membership_no` AS `Membership_No`,`os`.`joint_owners` AS `Joint_Owners`,concat(`od`.`title`,_utf8' ',`od`.`fullname`) AS `Full_Name` from ((`flatdata` `fd` join `ownership` `os` on((`fd`.`idflatno` = `os`.`idflatno`))) join `ownerdata` `od` on((`os`.`idownership` = `od`.`idownership`))) where (`os`.`idownership` <= 106) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `a_presentflatowners`
--

/*!50001 DROP TABLE IF EXISTS `a_presentflatowners`*/;
/*!50001 DROP VIEW IF EXISTS `a_presentflatowners`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`root`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `a_presentflatowners` AS select `fd1`.`idflatno` AS `Flat_No`,`fd1`.`datefreehold` AS `Freehold_Date`,`os1`.`membership_no` AS `Membership_No`,`os1`.`joint_owners` AS `Joint_Owners`,`os1`.`idownership` AS `idownership`,concat(`od1`.`title`,_utf8' ',`od1`.`fullname`) AS `Full_Name` from ((`flatdata` `fd1` join `ownership` `os1` on((`fd1`.`idflatno` = `os1`.`idflatno`))) join `ownerdata` `od1` on((`os1`.`idownership` = `od1`.`idownership`))) where (`os1`.`current_owner` = 1) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `b_freeholdflats`
--

/*!50001 DROP TABLE IF EXISTS `b_freeholdflats`*/;
/*!50001 DROP VIEW IF EXISTS `b_freeholdflats`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`root`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `b_freeholdflats` AS select `fd`.`idflatno` AS `idflatno`,`fd`.`datefreehold` AS `datefreehold`,`os`.`membership_no` AS `membership_no`,`os`.`joint_owners` AS `joint_owners` from (`flatdata` `fd` join `ownership` `os` on((`fd`.`idflatno` = `os`.`idflatno`))) where ((`fd`.`isflatfreehold` = 1) and (`os`.`current_owner` = 1)) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `b_leaseholdflats`
--

/*!50001 DROP TABLE IF EXISTS `b_leaseholdflats`*/;
/*!50001 DROP VIEW IF EXISTS `b_leaseholdflats`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`root`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `b_leaseholdflats` AS select distinct `fd`.`idflatno` AS `Flat_No`,`os`.`membership_no` AS `Membership_No`,`os`.`joint_owners` AS `Joint_Owners` from (`flatdata` `fd` join `ownership` `os` on((`fd`.`idflatno` = `os`.`idflatno`))) where ((`fd`.`isflatfreehold` = 0) and (`os`.`current_owner` = 1)) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `b_prsnt_frh_owners`
--

/*!50001 DROP TABLE IF EXISTS `b_prsnt_frh_owners`*/;
/*!50001 DROP VIEW IF EXISTS `b_prsnt_frh_owners`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`root`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `b_prsnt_frh_owners` AS select `fd1`.`idflatno` AS `Flat_No`,`fd1`.`isflatfreehold` AS `Freehold_Status`,`fd1`.`datefreehold` AS `Freehold_Date`,`os1`.`membership_no` AS `Membership_No`,`os1`.`joint_owners` AS `Joint_Owners`,`os1`.`idownership` AS `idownership`,concat(`od1`.`title`,_utf8' ',`od1`.`fullname`) AS `Full_Name` from ((`flatdata` `fd1` join `ownership` `os1` on((`fd1`.`idflatno` = `os1`.`idflatno`))) join `ownerdata` `od1` on((`os1`.`idownership` = `od1`.`idownership`))) where ((`os1`.`current_owner` = 1) and (`fd1`.`isflatfreehold` = 1)) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `b_prsnt_lsh_owners`
--

/*!50001 DROP TABLE IF EXISTS `b_prsnt_lsh_owners`*/;
/*!50001 DROP VIEW IF EXISTS `b_prsnt_lsh_owners`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`root`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `b_prsnt_lsh_owners` AS select `fd1`.`idflatno` AS `Flat_No`,`fd1`.`isflatfreehold` AS `Freehold_Status`,`fd1`.`datefreehold` AS `Freehold_Date`,`os1`.`membership_no` AS `Membership_No`,`os1`.`joint_owners` AS `Joint_Owners`,`os1`.`idownership` AS `idownership`,concat(`od1`.`title`,_utf8' ',`od1`.`fullname`) AS `Full_Name` from ((`flatdata` `fd1` join `ownership` `os1` on((`fd1`.`idflatno` = `os1`.`idflatno`))) join `ownerdata` `od1` on((`os1`.`idownership` = `od1`.`idownership`))) where ((`os1`.`current_owner` = 1) and (`fd1`.`isflatfreehold` = 0)) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `c_electricmeter_view`
--

/*!50001 DROP TABLE IF EXISTS `c_electricmeter_view`*/;
/*!50001 DROP VIEW IF EXISTS `c_electricmeter_view`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`Prakash`@`%` SQL SECURITY DEFINER */
/*!50001 VIEW `c_electricmeter_view` AS select `electricmeter`.`id_e_meter_read` AS `Id Read`,`electricmeter`.`idownership` AS `Id Owner`,`electricmeter`.`date_read` AS `Date Read`,`electricmeter`.`last_kwh` AS `Last KWH`,`electricmeter`.`prsnt_kwh` AS `Present KWH`,(`electricmeter`.`prsnt_kwh` - `electricmeter`.`last_kwh`) AS `Usage`,`electricmeter`.`remarks` AS `Remarks`,`electricmeter`.`if_billed` AS `If Billed` from `electricmeter` order by `electricmeter`.`date_read` desc */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `c_watermeter_view`
--

/*!50001 DROP TABLE IF EXISTS `c_watermeter_view`*/;
/*!50001 DROP VIEW IF EXISTS `c_watermeter_view`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`Prakash`@`%` SQL SECURITY DEFINER */
/*!50001 VIEW `c_watermeter_view` AS select `watermeter`.`id_w_meter_read` AS `Id Read`,`watermeter`.`idownership` AS `Id Owner`,`watermeter`.`date_read` AS `Date Read`,`watermeter`.`last_kl` AS `Last KLit.`,`watermeter`.`prsnt_kl` AS `Now KLit.`,(`watermeter`.`prsnt_kl` - `watermeter`.`last_kl`) AS `Usage`,`watermeter`.`remarks` AS `Remarks`,`watermeter`.`if_billed` AS `If Billed` from `watermeter` order by `watermeter`.`date_read` desc */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `lbvw_elmeter`
--

/*!50001 DROP TABLE IF EXISTS `lbvw_elmeter`*/;
/*!50001 DROP VIEW IF EXISTS `lbvw_elmeter`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`Prakash`@`%` SQL SECURITY DEFINER */
/*!50001 VIEW `lbvw_elmeter` AS select concat(`os`.`idflatno`,'  -  ',`em`.`date_read`) AS `Flat & Date Last Read`,`em`.`id_e_meter_read` AS `id_e_meter_read`,`em`.`last_kwh` AS `last_kwh`,`em`.`prsnt_kwh` AS `prsnt_kwh` from (`ownership` `os` join `electricmeter` `em` on((`os`.`idownership` = `em`.`idownership`))) order by `em`.`date_read` desc,`os`.`idflatno` */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `lbvw_flatnos`
--

/*!50001 DROP TABLE IF EXISTS `lbvw_flatnos`*/;
/*!50001 DROP VIEW IF EXISTS `lbvw_flatnos`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`Prakash`@`%` SQL SECURITY DEFINER */
/*!50001 VIEW `lbvw_flatnos` AS select `flatdata`.`idflatno` AS `idflatno` from `flatdata` */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `lbvw_funds`
--

/*!50001 DROP TABLE IF EXISTS `lbvw_funds`*/;
/*!50001 DROP VIEW IF EXISTS `lbvw_funds`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`Prakash`@`%` SQL SECURITY DEFINER */
/*!50001 VIEW `lbvw_funds` AS select concat(`funds`.`datechanged`,_utf8' - ',`funds`.`maintenance`,_utf8' - ',`funds`.`buildingfund`) AS `Effect Date Maint. Bldg. Funds`,`funds`.`idfunds` AS `idfunds` from `funds` order by `funds`.`datechanged` desc */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `lbvw_prsntowners`
--

/*!50001 DROP TABLE IF EXISTS `lbvw_prsntowners`*/;
/*!50001 DROP VIEW IF EXISTS `lbvw_prsntowners`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`root`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `lbvw_prsntowners` AS select `ownership`.`idflatno` AS `idflatno`,`ownership`.`idownership` AS `idownership`,`ownership`.`current_owner` AS `current_owner` from `ownership` where (`ownership`.`current_owner` = 1) order by `ownership`.`idflatno` */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `lbvw_wtrmeter`
--

/*!50001 DROP TABLE IF EXISTS `lbvw_wtrmeter`*/;
/*!50001 DROP VIEW IF EXISTS `lbvw_wtrmeter`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`Prakash`@`%` SQL SECURITY DEFINER */
/*!50001 VIEW `lbvw_wtrmeter` AS select concat(`os`.`idflatno`,'  -  ',`wm`.`date_read`) AS `Flat & Date Last Read`,`wm`.`id_w_meter_read` AS `id_w_meter_read`,`wm`.`last_kl` AS `last_kl`,`wm`.`prsnt_kl` AS `prsnt_klitres` from (`ownership` `os` join `watermeter` `wm` on((`os`.`idownership` = `wm`.`idownership`))) order by `wm`.`date_read` desc,`os`.`idflatno` */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2014-08-21 12:56:19
